<div class="row">
  <div class="col-md-4 col-md-offset-4">
    <h1>Available Projects</h1>

    <div class="well">
      <table class="table table-striped">
        <thead>
          <tr>
            <th>Name</th>
            <th>Repositry URL</th>
          </tr>
        </thead>
        <tbody>
          <tr class="clickable" ng-repeat="proj in vm.projects" ng-click="vm.loadProject(proj.id)">
              <td>{{ proj.name }}</td>
              <td>{{ proj.url }}</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>
